body {
	min-width:980px;
}

/* -------------------------------------- STYLES BASE */

.hidden,
.has_js.js_hidden,
.focus,
a:focus .focus_hidden,
a:hover .focus_hidden,
.active .focus_hidden {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
a:focus .focus_show,
a:hover .focus_show {
	position: relative;
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	overflow: auto;
}

.clear {
	clear: both;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right !important;
}

div.valid,
div.success {
	background: #55CC55;
	background: rgba(0, 150, 0, 0.4);
	color: #003300;
	text-align: center;
	padding: 10px 0;
}

div.erreur {
	background: #CC5555;
	background: rgba(150, 0, 0, 0.4);
	color: #330000;
	text-align: center;
	padding: 10px 0;
}

.overflow {
	overflow: hidden;
}

.padding_bottom {
	padding-bottom: 10px;
}

.valide {
	color: green;
	font-size: 1.2em;
	font-weight: bold;
	margin: 20px 0;
}

.color_inherit {
	color: inherit;
}

.required {
	color: #f00;
}
p.required {
    margin: 0 0 15px;
}

.more {
	float: right;
}

.separateur {
	border-bottom: 1px solid #D7D7D7;
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

div.label {
	font-size: 1.2em;
	font-weight: bold;
}

.object-left,
.left {
	float: left;
	margin-right: 15px;
}
.object-right {
	float: right;
	margin-left: 5px;
}

.wrap-page {
	margin: 0 auto;
	text-align: center;
}

.grande_ombre {
	background: url(../../images/ombre.png);
	height: 23px;
	margin-bottom: 10px;
}

.petite_ombre {
	background: url(../../images/ombre_little.png);
	height: 15px;
	margin-bottom: 10px;
}

.content_before:before {
	content: "/ ";
}

.wrap-link {
	text-align: right !important;
}

p.link,
div.link,
.wrap-link,
.wrap-btn,
.wrap-action {
	text-align: right !important;
}

.wrap-btn form {
	margin-bottom: 10px;
}

.conteneur.wrap-btn {
	padding: 0;
	margin: 0;
}

.wrap-action.center,
.wrap-btn.center {
	text-align: center;
}


label,
.block {
	display: block;
}
.label {
	font-weight: bold;
}

.wrapper {
    margin-bottom: 20px;
    overflow: hidden;
}

.link a,
a.link {
	text-decoration: underline;
}
.content_after:after {

}

.ext-link[target="_blank"]:after {
	content: " " url(../../images/elements/target-blank.png);
}

.titled {
	cursor: default;
}

.ui-tabs .ui-tabs-hide {
    display: none;
}

.wrap-center {
	width: 980px;
	margin: auto;
}


/* -------------------------------------- HEADER */

/* ------------------- Alerte */

#alerte {
	background: none repeat scroll 0 0 rgba(255, 165, 0, 0.2);
    border: 2px solid orange;
    margin: 5px auto;
    padding: 3px 10px;
    width: 956px;
	text-align: justify;
	position: relative;
}

#alerte h1 {
	color: #AA2200;
    font-size: 1.3em;
}

#alerte .close_alerte {
	position: absolute;
	top: 1px;
	right: 10px;
}

#wrap-header {
	background-color: #ffffff;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eee8e8));
	background-image: -webkit-linear-gradient(top,  #ffffff 0%,#eee8e8 100%);
	background-image:    -moz-linear-gradient(top,  #ffffff 0%, #eee8e8 100%);
	background-image: 	  -ms-linear-gradient(top,  #ffffff 0%,#eee8e8 100%);
	background-image: 	   -o-linear-gradient(top,  #ffffff 0%,#eee8e8 100%);
	background-image: 		  linear-gradient(top,  #ffffff 0%,#eee8e8 100%);
	position:relative;
	padding-bottom: 22px;
}
#IE7 #wrap-header,
#IE8 #wrap-header {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eee8e8',GradientType=0 );
}

#wrap-header .wrap-center {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

#wrap-header .wrap-top {
	background: #fff;
	box-shadow: 5px 5px 5px rgba(180, 195, 228, .3);
	overflow: hidden;
}

#wrap-header .top {
	position: relative;
    float: right;
    z-index: 30;
    padding: 4px 0;
}

#wrap-header .top a {
	color: #6d6a6a;
	font-family: 'Trebuchet MS',Arial,Helvetica,FreeSans,Tahoma,verdana,sans-serif;
	font-size: 0.91667em;
}

#header {
	margin: 0 auto;
	width: 980px;
	position: relative;
	/*overflow: hidden;*/
	min-height: 191px;
}


/* ------------------- Logo site */

#logo-site {
	clear: both;
	position: absolute;
	top: 0;
	left: 27px;
	z-index: 10;
}


/* ------------------- Bandeau */

#bandeau {
	position:absolute;
	top: 0;
	right: 0;
}


/* ------------------- Évitement */

#evitement,
#evitement li {
	display: inline;
}

#form-recherche, #connexion, #evitement {
	float: left;
}

#connexion li {
	display: inline;
}


/* ------------------- Recherche */

#form-recherche #champ-recherche {
	position: relative;
    width: 180px;
    line-height: 16px;
    min-height: 16px;
    margin-left: 12px;
}

#submit-recherche {
	position: relative;
    top: 1px;
	margin-right: 25px;
}

/* ------------------- Connexion */

#header #connexion {
	background-color: #313c49;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxM2M0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTI3MzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#313c49), color-stop(100%,#1e2732));
	background-image: -webkit-linear-gradient(top,  #313c49 0%,#1e2732 100%);
	background-image: 	 -moz-linear-gradient(top,  #313c49 0%, #1e2732 100%);
	background-image: 	  -ms-linear-gradient(top,  #313c49 0%,#1e2732 100%);
	background-image: 	   -o-linear-gradient(top,  #313c49 0%,#1e2732 100%);
	background-image: 		  linear-gradient(top,  #313c49 0%,#1e2732 100%);
	border-radius: 10px 10px 0 0;
	-webkit-box-shadow: 2px 2px rgba(124, 127, 131, .59) inset;
	   -moz-box-shadow: 2px 2px rgba(124, 127, 131, .59) inset;
			box-shadow: 2px 2px rgba(124, 127, 131, .59) inset;
	color: #fff;
	float: right;
	padding: 0 15px 15px;
	margin-bottom: -15px;
	position: absolute;
	bottom: 0;
	right: 0;
}
#IE7 #header  #connexion,
#IE8 #header  #connexion {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313c49', endColorstr='#1e2732',GradientType=0 );
}

#header #connexion:before {
	content: url(../../images/header/connexion.png);
	margin-right: 4px;
	position: relative;
	top: 7px;
}

#header #connexion li {
	display: inline-block;
}
#IE7 #header #connexion li {
	display: inline;
	zoom: 1;
}

#header #connexion a {
	color: #fff;
	line-height: 32px;
	min-height: 32px;
	display: inline-block;
}
#IE7 #header #connexion a {
	display: inline;
	zoom: 1;
}

#header .login {
	padding-left: 15px;
	padding-right: 12px;
}

#header #connexion .deconnexion {
	/*background: #222b36;
	border: solid 3px #fff;
	border-color: rgba(255, 255, 255, .22);
	border-radius: 15px;
	min-height: 25px;
	width: 25px;*/
	display: inline-block;
	margin-left: 8px;
}

#header #connexion .deconnexion img {
	vertical-align: middle;
}

/* ------------------- Menu Principal */

#wrap-menu {
	margin-top: /*-22*/-25px;
	position: relative;
}

#wrap-menu .wrap-center {
	background-color: #ede7df;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZTdkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ede7df), color-stop(100%,#ffffff));
	background-image: -webkit-linear-gradient(top,  #ede7df 0%,#ffffff 100%);
	background-image: 	 -moz-linear-gradient(top,  #ede7df 0%, #ffffff 100%);
	background-image: 	  -ms-linear-gradient(top,  #ede7df 0%,#ffffff 100%);
	background-image: 	   -o-linear-gradient(top,  #ede7df 0%,#ffffff 100%);
	background-image: 		  linear-gradient(top,  #ede7df 0%,#ffffff 100%);
	border-bottom: solid 3px #c2c0bc;
	border-radius: 20px 20px 0 0;
	box-shadow: 2px 2px rgba(255, 255, 255, .93) inset;
}
#IE7 #wrap-menu .wrap-center,
#IE8 #wrap-menu .wrap-center {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ede7df', endColorstr='#ffffff',GradientType=0 );
}

#menu {
	color: #161c24;
	text-align: center;
	position: relative;
	z-index: 2;
	font-size: 1.25em;
}

#menu li {
	display: inline-block;
	position: relative;
}
#IE7 #menu li {
	display: inline;
	zoom: 1;
}

#menu > li > a {
	display: block;
}

#menu > li > a,
#menu > .active {
	color: #161c24;
	font-family: 'Trebuchet MS', sans-serif, serif;
	text-shadow: 1px 1px #fff;
	padding: 0 12px;
	line-height: 49px;
	min-height: 49px;

}

#IE9 #menu > li > a,
#IE9 #menu > .active {
	padding: 0 11px;

}
#menu > li > a:focus,
#menu > li > a:hover,
#menu > .active {
	color: #124480;
}

#menu li .sep {
	background: url(../../images/header/sep-menu.png) repeat-y;
	height: 100%;
	width: 2px;
	position: absolute;
	top: 0;
	right: -1px;
}

#menu li.active span {
	font-size: 0.8em;
	font-weight: normal;
}

#menu .accueil img,
#menu .contact img {
	margin-top: 17px;
	/*vertical-align: middle;*/
}


/* COLONNES */

.little_column {
	width: 250px;
	float: left;
}

.large_column {
	float: left;
	width: 705px;
	margin-right: /*10*/9px;
}


/* -------------------------------------- MENU LATERAL */

#wrap-menu-lateral {
	background: #fff;
	background: rgba(255, 255, 255, .75);
	border-radius: 10px;
	width: /*188*/208px;
	/*padding: 10px;*/
	padding-top: 12px;
	min-height: 300px;
}

#wrap-menu-lateral h2 {
	font-family: CartoGothicStdBold;
	font-size: 1.41667em;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 1em;
	margin-bottom: 15px;
}

#wrap-menu-lateral h2 a {
	color: #3d3d3a;
	text-decoration: none;
}

#menu-lateral li {
	margin: 7px 0;
}

#menu-lateral a {
	color: #212226;
	display: block;
	padding-right: 10px;
}

#menu-lateral > li {
	margin-bottom: 12px;
}

#menu-lateral > li > a {
	font-size: 1.16667em;
	padding-left: 25px;
}

#menu-lateral > li > a.active,
#menu-lateral > li.active > a,
#menu-lateral > li > a:focus,
#menu-lateral > li > a:hover {

}

#menu-lateral > li.current > a {
	text-decoration: none;
}

#menu-lateral > li > a.active ,
#menu-lateral > li.current > a {
	padding-left: 10px;
}

#menu-lateral > li > a.active > span,
#menu-lateral > li.current > a > span {
	background-color: #ffa600;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa600), color-stop(100%,#ff7b00));
	background-image: -webkit-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 	 -moz-linear-gradient(top,  #ffa600 0%, #ff7b00 100%);
	background-image: 	  -ms-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 	   -o-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 		  linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	border-radius: 10px;
	color: #15181e;
	font-family: CartoGothicStdItalic;
	padding: 0 15px;
	display: inline-block;
}
#IE7 #menu-lateral > li > a.active,
#IE8 #menu-lateral > li > a.active,
#IE7 #menu-lateral > li.current > a,
#IE8 #menu-lateral > li.current > a {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#ff7b00',GradientType=0 );
}

#menu-lateral > li > ul {
	margin-left: 10px;
	margin-bottom: 20px;
}

#menu-lateral > li > ul > li > a {
	font-size: 1.08333em;
	padding-left: 45px;
	margin-bottom: 8px;
}

#menu-lateral > li > ul > li > ul > ul {
	margin-bottom: 4px;
}

#menu-lateral > li > ul > li > ul > li > a {
	font-size: 0.91667em;
	padding-left: 65px;
	margin-bottom: 4px;
}

#menu-lateral > li > ul > li > a:before,
#menu-lateral > li > ul > li > ul > li > a:before {
	content:"• ";
	color: #5e5d5d;
}

#menu-lateral > li > ul > li.current > a,
#menu-lateral > li > ul > li > a.active,
#menu-lateral > li > ul > li > ul > li.current > a,
#menu-lateral > li > ul > li > ul > li > a.active {
	color: #4c2b78;
	text-transform: uppercase;
}

#menu-lateral > li > ul > li.current > a:before,
#menu-lateral > li > ul > li > a.active:before,
#menu-lateral > li > ul > li > ul > li.current > a:before,
#menu-lateral > li > ul > li > ul > li > a.active:before {
	color: #ff8300;
}

/* -------------------------------------- OUTILS */

#wrap-tools {
	overflow: hidden;
}

#wrap-tools .center {
	background: url(../../images/structure/backgrounds/bg-tools.png) bottom no-repeat;
	width: 980px;
	margin: 0 auto 12px;
	overflow: hidden;
	padding: 15px 0 5px;
}

/* ------------------- Compas (Fil d'Ariane) */

#compas {
	float: left;
	width: 685px;
}

#compas .ici {
	font-size: 1.16667em;
}

#compas a {
	font-family: inherit;
	color: inherit;
}

/* ------------------- Aides à la navigation */

#aides-content {
	float: right;
}


/* -------------------------------------- PAGINATION */

ul.pagination {
	text-align: center;
	clear: both;
	height: 23px;
	margin: 10px auto 20px;
	padding: 4px 0 0 0;
}

ul.pagination li {
	background: none !important;
	border-top: none;
	color: #4a3d40;
	display: inline-block;
	padding: 0 !important;
	margin: 0 2px !important;
	width: auto !important;
}

ul.pagination li strong {
	background-color: #ffa600;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa600), color-stop(100%,#ff7b00));
	background-image: -webkit-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 	 -moz-linear-gradient(top,  #ffa600 0%, #ff7b00 100%);
	background-image: 	  -ms-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 	   -o-linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	background-image: 		  linear-gradient(top,  #ffa600 0%,#ff7b00 100%);
	border: none;
	border-radius: 10px;
	box-shadow: 2px 2px 0 #ffba00 inset,
				2px 2px 7px rgba(1, 4, 6, .19);
	cursor: pointer;
	color: #15181e;
	font-family: 'Trebuchet MS', Arial, Helvetica, FreeSans, Tahoma, verdana, sans-serif;
	font-size: /*1.09375*/1em;
	line-height: 17px;
	min-height: 17px;
	padding: 0 8px;
	float: left;
}

ul.pagination li a {
	color: #4a3d40;
	display: block;
	padding: 0 8px;
	line-height: 17px;
	min-height: 17px;
	float: left;
	zoom: 1;
}

#ul.pagination li a.left,
#ul.pagination li a.right {
	font-family: CartoGothicStdBold;
	font-size: 1.16667em;
}

ul.pagination li a.left:before,
ul.pagination li a.right:after {
	height: 19px;
	width: 19px;
	display: inline-block;
}

ul.pagination li a.left:before {
	content: "<";
	margin-right: 8px;
}
ul.pagination li a.right:after {
	content: ">";
	margin-left: 8px;

}

ul.pagination li a.start:before,
ul.pagination li a.end:after {
	background: #b8b8b8;
	border-radius: 15px;
	font-family: 'Trebuchet MS',Arial,Helvetica,FreeSans,Tahoma,verdana,sans-serif;
	font-style: italic;
	text-shadow: 1px 1px rgba(255, 255, 255, .48);
}


/* -------------------------------------- FOOTER */

#wrap-footer,
#ret-haut {
	clear: both;
}

#wrap-footer {

}

#wrap-footer .wrap-center {
	margin: 0 auto;
	width: 980px;
	position: relative;
}

#footer {
	background: url(../../images/footer/bg-footer.png) no-repeat;
	margin: 0 auto;
	width: 980px;
	position: relative;
	overflow: hidden;
}

/* ------------------- Retour haut */

#ret-haut {
    position: relative;
    z-index: 15;
    width: 980px;
    margin: -15px auto auto;
    padding-bottom: 15px;
    overflow: hidden;
}

#retour-haut {
	background-color: #c5c5c5;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1YzVjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5c5c5), color-stop(100%,#dddddd));
	background-image: -webkit-linear-gradient(top,  #c5c5c5 0%,#dddddd 100%);
	background-image: 	 -moz-linear-gradient(top,  #c5c5c5 0%, #dddddd 100%);
	background-image: 	  -ms-linear-gradient(top,  #c5c5c5 0%,#dddddd 100%);
	background-image: 	   -o-linear-gradient(top,  #c5c5c5 0%,#dddddd 100%);
	background-image: 		  linear-gradient(top,  #c5c5c5 0%,#dddddd 100%);
	box-shadow: 2px 2px 0 rgba(255, 255, 255, .62) inset;
	color: #242b32;
	display: inline-block;
	margin-right: 218px;
	float: right;
}
#IE7 #retour-haut,
#IE8 #retour-haut {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c5c5', endColorstr='#dddddd',GradientType=0 );
}
#IE7 #retour-haut {
	display: inline;
	zoom: 1;
}

#retour-haut:focus,
#retour-haut:hover {
	background-color: #dddddd;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNWM1YzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#c5c5c5));
	background-image: -webkit-linear-gradient(top,  #dddddd 0%,#c5c5c5 100%);
	background-image: 	 -moz-linear-gradient(top,  #dddddd 0%, #c5c5c5 100%);
	background-image: 	  -ms-linear-gradient(top,  #dddddd 0%,#c5c5c5 100%);
	background-image: 	   -o-linear-gradient(top,  #dddddd 0%,#c5c5c5 100%);
	background-image: 		  linear-gradient(top,  #dddddd 0%,#c5c5c5 100%);
}
#IE7 #retour-haut:focus,
#IE8 #retour-haut:focus,
#IE7 #retour-haut:hover,
#IE8 #retour-haut:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#c5c5c5',GradientType=0 );
}


/* ------------------- Carte */

#map-footer {
	position: absolute;
	top: 19px;
	left: 0;
}

/* ------------------- Plan Acces */

#acces-carto {
	background-color: #124480;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEyNDQ4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTM0NjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(top,  #124480 0%, #093467 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#124480), color-stop(100%,#093467));
	background-image: -webkit-linear-gradient(top,  #124480 0%,#093467 100%);
	background-image: 	 -moz-linear-gradient(top,  #124480 0%, #093467 100%);
	background-image: 	  -ms-linear-gradient(top,  #124480 0%,#093467 100%);
	background-image: 	   -o-linear-gradient(top,  #124480 0%,#093467 100%);
	background-image: 		  linear-gradient(top,  #124480 0%,#093467 100%);
	box-shadow: 2px 2px rgba(47, 129, 230, .59) inset,
				2px 2px rgba(0, 0, 0, .24);
	color: #fff;
	max-width: 105px;
	float: left;
	margin-top: 8px;
}
#IE7 #acces-carto,
#IE8 #acces-carto {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#124480', endColorstr='#093467',GradientType=0 );
}

#acces-carto:focus,
#acces-carto:hover {
	background-color: #093467;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA5MzQ2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjQ0ODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#093467), color-stop(100%,#124480));
	background-image: -webkit-linear-gradient(top,  #093467 0%,#124480 100%);
	background-image: 	 -moz-linear-gradient(top,  #093467 0%, #124480 100%);
	background-image: 	  -ms-linear-gradient(top,  #093467 0%,#124480 100%);
	background-image: 	   -o-linear-gradient(top,  #093467 0%,#124480 100%);
	background-image: 		  linear-gradient(top,  #093467 0%,#124480 100%);
}
#IE7 #acces-carto:focus,
#IE8 #acces-carto:focus,
#IE7 #acces-carto:hover,
#IE8 #acces-carto:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#093467', endColorstr='#124480',GradientType=0 );
}

/* ------------------- Adresse */

#footer-adresse {
    color: #42454a;
	float: left;
	padding: 40px 12px 10px 130px;
	min-height: 92px;
	width: 500px;
}

#footer-adressse a {
	color: #42454a;
}

#footer-adresse h2 {
	color: #212226;
	font-family: CartoGothicStdBook;
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 10px;
}
#footer-adresse h2 span {
	color: #15181e;
	font-family: CartoGothicStdBold;
	font-size: 1.16667em;
}

#footer-adresse p {
	color: #42454a;
	font-size: 1.16667em;
}

#footer-adresse p span {
	color: #15181e;
	font-size: 1.08333em;
	text-transform: uppercase;
}

#footer-adresse .adresse {
	margin-bottom: 5px;
}

#footer-adresse .horaires {
	background: none;
	color: #FFFFFF;
	font-family: 'Trebuchet MS',serif,sans-serif;
	font-size: 0.8em;
	padding-left: 25px;
}

#footer-adresse .right {
	float: right;
	width: 380px;
}

#footer-adresse .map {
	bottom: 0;
    position: absolute;
    right: 515px;
}

/* ------------------- Espace Presse */

#espace-presse a {
	background: url(../../images/footer/bg-espace-presse.png) no-repeat;
	background-size: auto 100%;
	float: right;
	padding: 42px 0 11px 25px;
	min-height: 90px;
	width: 313px;
}

#espace-presse h2 {
	color: #212226;
	font-family: CartoGothicStdBook;
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 8px;
}
#espace-presse h2 span {
	color: #15181e;
	font-family: CartoGothicStdBold;
	font-size: 1.16667em;
}

#espace-presse img {
	float: left;
	margin-right: 8px;
}

#espace-presse p {
	float: left;
	width: 265px;
	margin-top: 4px;
	line-height: 1.25em;
}



#wrap-footer .bottom {
	background: #242b32;
	overflow: hidden;
}


/* ------------------- Liens */

#liens-supp {
	color: #FFFFFF;
	clear: both;
	padding: 3px 10px 3px 140px;
	float: left;
	width: 650px;
}

#liens-supp li {
	display: inline;
}

#liens-supp li a {
	color: #FFF;
	font-size: 0.91667em;
	line-height: 20px;
}


/* ------------------- Powered */

#powered {
	text-align: right;
	float: right;
	width: 180px;
	padding: 4px 0;
}

#powered li {
	color: #FFF;
	display: inline;
}
#powered a {
	color: #FFF;
	font-size: 0.91667em;
	line-height: 20px;
}


/* CONTENU */

#wrap-content {
	background: url(../../images/structure/backgrounds/bg-content.png) no-repeat center top;
	overflow: auto;
	margin-top: /*-22*/-28px;
	padding-top: /*22*/28px;
	padding-bottom: 40px;
}

#contenu-interne {
	width:980px;
	margin: 0 auto;
	overflow: auto;
}

#wrap-menu-lateral,
#central,
#wrap-cartouches {
	float: left;
	overflow: hidden;
}

#wrap-cartouches {
	width: 208px;
	background: none;
}

#central {
	width:544px;
	margin-right: 10px;
	margin-left: 10px;
}


/* -------------------------------------- LISTE RESULTATS */

.liste-resultats h3,
.resultats-recherche h3 {
	font-size: 1.25em;
}

.liste-resultats h3,
.liste-resultats h3 a,
.resultats-recherche h3,
.resultats-recherche h3 a {
	color: #3d3d3a;
	font-family: 'Trebuchet MS', Arial, Helvetica, FreeSans, Tahoma, verdana, sans-serif;
	font-weight: normal;
	line-height: 1.25em;
	text-decoration: none;
	margin: 0 !important;
	display: block;
}
.liste-resultats h3,
.resultats-recherche h3 {
	font-size: 1.25em;
}

.liste-resultats .resultat,
.resultats-recherche .resultat {
	padding: 20px 0;
	border-bottom: solid 1px #D7D7D7;
}

.liste-resultats .resultat:last-child,
.resultats-recherche .resultat:last-child {
	border-bottom: none;
}

.liste-resultats h3 a:focus,
.liste-resultats h3 a:hover,
.resultats-recherche h3 a:focus,
.resultats-recherche h3 a:hover {
	text-decoration: underline;
}

.resultats-recherche h3 a:focus .date,
.resultats-recherche h3 a:hover .date {
	text-decoration: none;
}

.contenu .date,
.liste-resultats  .date,
.resultats-recherche .date {
	color: #40403f;
	font-weight: bold;
}
h3 .date {
	font-size: 0.75em;
}
h3 .titre {
	display: block;
	line-height: 1.5em;
}
.contenu .section span,
.liste-resultats .section span,
.resultats-recherche .section span {
	color: #4c2b78;
	font-weight: bold;
}

#ezwt {
	margin: 0 0 30px;
}

td.center {
	text-align: center;
}

#contenu-interne.iframe #central {
	width: 742px;
}

/*EVO T18*/
.wrapper.list ul {
	list-style: inside;
	padding-left: 20px;
}

.wrapper.list ul ul {
	list-style-type: circle;
}

.wrapper.list ul ul ul {
	list-style-type: square;
}

/** EVO Doctolib **/

.hp-prendre-rdv{
	width: 200px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: -webkit-linear-gradient(top, #ffa600 0%,#ff7b00 100%);
	border-radius: 10px;
	box-shadow: 2px 2px #ffba00 inset, 2px 2px 7px rgba(1, 4, 6, .59);
	margin: 0 auto;
	margin-top: 20px;
}

.hp-prendre-rdv:hover{
	background-image: -webkit-linear-gradient(top, #ff7b00 0%,#ff9600 100%);
}

.prendre-rdv{
	width: 200px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: -webkit-linear-gradient(top, #ffa600 0%,#ff7b00 100%);
	border-radius: 10px;
	box-shadow: 2px 2px #ffba00 inset, 2px 2px 7px rgba(1, 4, 6, .59);
	margin-top: 10px;
	margin-bottom: 20px;
}

.prendre-rdv:hover{
	background-image: -webkit-linear-gradient(top, #ff7b00 0%,#ff9600 100%);
}

.prendre-rdv-flex{
	width: 200px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: -webkit-linear-gradient(top, #ffa600 0%,#ff7b00 100%);
	border-radius: 10px;
	box-shadow: 2px 2px #ffba00 inset, 2px 2px 7px rgba(1, 4, 6, .59);
	margin-bottom: 16px;
	margin-left: 30px;
}

.prendre-rdv-flex:hover{
	background-image: -webkit-linear-gradient(top, #ff7b00 0%,#ff9600 100%);
}

.prendre-rdv-home{
    position: absolute;
    left: 50%;
    margin-top: 35px;
}



#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .6);
    z-index: 1001;
}
#popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width: 800px){
	.popup-img{
		width: 500px;
	}
	.popup-btn{
		display: flex;
		margin: 0 auto;
	}	
}

.entete_consult_externe{
	display: flex;
	align-items: center;
}
